<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.opentelemetry.sdk">
    <dependencies>
        <package name="io.opentelemetry.api"/>
        <package name="io.opentelemetry.context"/>
        <package name="io.opentelemetry.exporter"/>
        <package name="io.opentelemetry.semconv"/>
        <package name="io.smallrye.opentelemetry"/>
    </dependencies>
</package-spec>